<table class="w100">
  <colgroup>
    <col style="width:30%" />
    <col style="width:32%" />
    <col style="width:7%;" />
    <col style="width:31%" />
  </colgroup>
  <tbody>
    <tr>
      <td colspan="4">
        <div id="pageDB">

          <br />
          <div>The following table of values relate to the basic policy plan.</div>
          <br />
          <table class="mtop8 w100">
            <thead>

              <tr>
                <th rowspan="3" class="vtop pd2" style="width: 10%">End of Policy Year/Age</th>
                <th rowspan="3" class="vtop pd2" style="width: 20%">
                  Total
                  <br />Premiums
                  <br />Paid To-Date
                  <br />
                  <br /> (
                  <xsl:value-of select="*/basicPlan/ccySymbol" />)
                </th>
                <th colspan="5" class="bgblack tcwhite">DEATH BENEFIT^</th>
              </tr>
              <tr>
                <th colspan="2" class="vtop pd2">Illustrated at
                  <xsl:value-of select="*/aror/low" />%
                  <br />Investment Return
                </th>
                <th colspan="2" class="vtop pd2">Illustrated at
                  <xsl:value-of select="*/aror/high" />%
                  <br />Investment Return
                </th>
              </tr>
              <tr>
                <th class="vtop pd2" style="width: 20%">
                  Non-Guaranteed
                  <br /> (
                  <xsl:value-of select="*/basicPlan/ccySymbol" />)
                </th>
                <th class="vtop pd2" style="width: 10%">
                  Total
                  <br /> (
                  <xsl:value-of select="*/basicPlan/ccySymbol" />)
                </th>
                <th class="vtop pd2" style="width: 20%">
                  Non-Guaranteed
                  <br /> (
                  <xsl:value-of select="*/basicPlan/ccySymbol" />)
                </th>
                <th class="vtop pd2">
                  Total
                  <br /> (
                  <xsl:value-of select="*/basicPlan/ccySymbol" />)
                </th>
              </tr>
            </thead>
            <tbody>
              <xsl:for-each select="*/illustration/deathBenefit">
                <tr>
                  <td class="tdCol">
                    <xsl:value-of select="policyYearAge" />
                  </td>
                  <td class="tdCol">
                    <xsl:value-of select="totalPremiumPaidToDate" />
                  </td>
                  <td class="tdCol">
                    <xsl:value-of select="nonGuaranteedLow" />
                  </td>
                  <td class="tdCol">
                    <xsl:value-of select="totalLow" />
                  </td>
                  <td class="tdCol">
                    <xsl:value-of select="nonGuaranteedHigh" />
                  </td>
                  <td class="tdCol">
                    <xsl:value-of select="totalHigh" />
                  </td>
                </tr>
              </xsl:for-each>
            </tbody>
          </table>
          <div class="u">Note:</div>
          <div style="font-size:7pt;">
            <xsl:choose>
              <xsl:when test="*/basicPlan/ccy = 'SGD'">
                <p>^ For death occurring before attained age 64, we pay both
                  <br />i) 101% of (Total Account Value)
                  <br />ii) 15% of (Total Account Value - Top-ups - RSPs), capped at SGD 500000
                  <br />Less outstanding fees and charges
                  <br />
                  <br />For death occurring on and after attained age 65, we pay
                  <br />i) 101% of (Total Account Value)
                  <br />Less any outstanding fees and charges
                </p>
              </xsl:when>
              <xsl:otherwise>
                <p>^ For death occurring before attained age 64, we pay both
                  <br />i) 101% of (Total Account Value)
                  <br />ii) 15% of (Total Account Value - Top-ups - RSPs), capped at USD 350000
                  <br />Less outstanding fees and charges
                  <br />For death occurring on and after attained age 65, we pay
                  <br />i) 101% of (Total Account Value)
                  <br />Less any outstanding fees and charges
                </p>
              </xsl:otherwise>
            </xsl:choose>
            <p>Please refer to the Product Summary for Death Benefit details.</p>
          </div>
        </div>
      </td>
    </tr>
  </tbody>
</table>